#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-558fVWe7EEQ7gC0x26qfrn
key:                  hslua-module-zip-1.1.1-558fVWe7EEQ7gC0x26qfrn
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  9e04905b390653fd7a54ce63bcf359ed
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-558fVWe7EEQ7gC0x26qfrn
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-BaIvpfGeoSs6jiepDBO6qT
    hslua-list-1.1.3-BOlYKH1HGIZ12QnfGlACrg
    hslua-marshalling-2.3.1-AmQJxNxb5SvIMK9lDMCSa7
    hslua-packaging-2.3.1-99jrCl92WxvHXWZqlY7OaP
    hslua-typing-0.1.1-IbYfHnO1lXyB7b07RVjd7q text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-uwMXypC0WOBZSFDU2f3m2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

